body {
	background-image: url('../../../assets/image/background/background-login.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}

.main {
	width: 320px;
height: 210px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	background: rgba(0,0,0,0.5);
	
	padding: 10px 15px 10px 15px;
	border-radius: 10px;
}

h4 {
	color: white;
}

.input-group-text {
	background-color: pink !important;
	color: black;
}

.form-control {
	background-color: #F4F4F4 !important;
}